--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -9570,8 +9202,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/doc/search_results_view.gif
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/eclipse32.gif
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/eclipse32.png
-eclipse-3.5.2-src/plugins/org.eclipse.help.base/javaCompiler.ant_tasks_helpbase-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.help.base/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/plugin.properties
@@ -9761,7 +9391,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/src/org/eclipse/help/standalone/Infocenter.java
 eclipse-3.5.2-src/plugins/org.eclipse.help.base/src/org/eclipse/help/standalone/package.html
 eclipse-3.5.2-src/plugins/org.eclipse.help/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.help/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.help/command_link.png
 eclipse-3.5.2-src/plugins/org.eclipse.help/dtds/
@@ -9774,7 +9403,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help/dtds/internal/xhtml-lat1.ent
 eclipse-3.5.2-src/plugins/org.eclipse.help/dtds/internal/xhtml-special.ent
 eclipse-3.5.2-src/plugins/org.eclipse.help/dtds/internal/xhtml-symbol.ent
-eclipse-3.5.2-src/plugins/org.eclipse.help/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.help/livehelp.js
 eclipse-3.5.2-src/plugins/org.eclipse.help/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.help/META-INF/MANIFEST.MF
@@ -9891,7 +9519,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.help.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/icons/dlcl16/
@@ -9941,7 +9568,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/icons/view16/help_view.gif
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/icons/wizban/
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/icons/wizban/newsearch_wiz.gif
-eclipse-3.5.2-src/plugins/org.eclipse.help.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.help.ui/.options
@@ -10208,12 +9834,10 @@
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/basic/view.jsp
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/buildJSPs.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/.externalToolBuilders/JSP Builder.launch
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/index.jsp
-eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.help.webapp/.options
@@ -10314,9 +9938,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/build_notes.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.core/mirror-api-license.txt
@@ -10533,9 +10155,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.pluggable.core/.options
@@ -10571,9 +10191,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/plugin.properties
@@ -10612,18 +10230,15 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/src/org/eclipse/jdt/apt/ui/internal/util/Messages.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.apt.ui/src/org/eclipse/jdt/apt/ui/internal/util/messages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt/cheatsheets/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt/cheatsheets/HelloWorldSWT.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt/cheatsheets/HelloWorld.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/compiler_apt_fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/customBuildCallbacks.xml
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.apt/.project
@@ -10690,11 +10305,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/compiler_tool_fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/customBuildCallbacks.xml
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.compiler.tool/.project
@@ -10759,7 +10372,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/batch/org/eclipse/jdt/internal/compiler/batch/messages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/buildnotes_jdt-core.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/codeassist/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/codeassist/org/
@@ -11501,15 +11113,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/formatter/org/eclipse/jdt/internal/formatter/Scribe.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/grammar/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/grammar/java.g
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/javaCompiler...args
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/javaCompiler.jdtCompilerAdapter.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core/jdt_core_style.css
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/apichanges_jdt-core-manipulation.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/buildnotes_jdt-core-manipulation.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/common/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/common/org/
@@ -11528,7 +11137,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/common/org/eclipse/jdt/internal/core/manipulation/JavaManipulationMessages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/common/org/eclipse/jdt/internal/core/manipulation/JavaManipulationPlugin.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/common/org/eclipse/jdt/internal/core/manipulation/Messages.java
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.core.manipulation/notes/
@@ -12233,7 +11841,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/buildnotes_jdt-debug.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/eval/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/eval/org/
@@ -12356,8 +11963,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/eval/org/eclipse/jdt/internal/debug/eval/EvaluationMessages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/eval/org/eclipse/jdt/internal/debug/eval/EvaluationResult.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/eval/org/eclipse/jdt/internal/debug/eval/LocalEvaluationEngine.java
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/javaCompiler.jdi.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/javaCompiler.jdimodel.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/jdi/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/jdi interfaces/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug/jdi interfaces/com/
@@ -12796,7 +12401,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/.externalToolBuilders/Build Snippet Support JAR.launch
@@ -12913,8 +12517,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/icons/full/wizban/java_attach_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/icons/full/wizban/library_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/icons/full/wizban/newsbook_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/javaCompiler...args
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/javaCompiler.snippetsupport.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.debug.ui/plugin.properties
@@ -13467,10 +13069,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/reference/misc/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/reference/misc/index.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/reference/misc/overview-jdt.html
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/samples/
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/samples/org.eclipse.jdt.ui.examples.projects/
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/samples/org.eclipse.jdt.ui.examples.projects/doc-html/
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/samples/org.eclipse.jdt.ui.examples.projects/doc-html/jdt_projects_ex.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/schema.css
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/toc.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.doc.isv/topics_Guide.xml
@@ -15108,9 +14706,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit4.runtime/plugin.properties
@@ -15139,7 +14735,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/apichanges_jdt-junit.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/buildnotes_jdt-junit.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/icons/full/
@@ -15229,7 +14824,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/icons/full/wizban/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/icons/full/wizban/newsuite_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/icons/full/wizban/newtest_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit/notes/
@@ -15241,9 +14835,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.junit.runtime/plugin.properties
@@ -15444,12 +15036,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/.externalToolBuilders/Build Launching Support JAR.launch
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/javaCompiler...args
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/javaCompiler.lib_launchingsupport.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/java.policy.applet
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/launching/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching/launching/org/
@@ -15570,9 +15159,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/macosx/org/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.macosx/macosx/org/eclipse/
@@ -15631,7 +15218,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/icons/full/
@@ -15639,7 +15225,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/icons/full/ctool16/exportappbundle_wiz.gif
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/icons/full/wizban/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/icons/full/wizban/exportapp_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.launching.ui.macosx/plugin.properties
@@ -15679,7 +15264,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/apichanges_jdt-ui.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/buildnotes_jdt-ui.html
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/core extension/
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/core extension/org/
@@ -16702,7 +16286,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/jar in jar loader/org/eclipse/jdt/internal/jarinjarloader/RsrcURLStreamHandlerFactory.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/jar in jar loader/org/eclipse/jdt/internal/jarinjarloader/RsrcURLStreamHandler.java
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/jar-in-jar-loader.zip
-eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/JavadocHoverStyleSheet.css
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/JavadocViewStyleSheet.css
 eclipse-3.5.2-src/plugins/org.eclipse.jdt.ui/META-INF/
@@ -18399,14 +17982,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jface/
 eclipse-3.5.2-src/plugins/org.eclipse.jface/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jface/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jface/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jface/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jface.databinding/plugin.properties
@@ -18597,7 +18177,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jface/icons/full/page.gif
 eclipse-3.5.2-src/plugins/org.eclipse.jface/icons/full/pref_dialog_title.gif
 eclipse-3.5.2-src/plugins/org.eclipse.jface/icons/full/title_banner.png
-eclipse-3.5.2-src/plugins/org.eclipse.jface/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jface/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jface/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jface/.options
@@ -19075,9 +18654,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jface.text/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jface.text/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jface.text/.options
@@ -19479,9 +19056,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.core/plugin.properties
@@ -19521,13 +19096,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/icons/full/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/icons/full/wizban/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/icons/full/wizban/keylock.gif
-eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.jsch.ui/plugin.properties
@@ -19568,9 +19141,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/apichanges_ltk-core.html
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/buildnotes_ltk-core-refactoring.html
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.core.refactoring/notes/
@@ -19766,7 +19337,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/apichanges_ltk-ui.html
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/buildnotes_ltk-ui-refactoring.html
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/icons/full/
@@ -19798,7 +19368,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/icons/full/wizban/create_rescript_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/icons/full/wizban/refactor_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/icons/full/wizban/show_history_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.ltk.ui.refactoring/notes/
@@ -19979,7 +19548,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/about_files/LICENSE-2.0.txt
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.osgi/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/CDC-1.0_Foundation-1.0.profile
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/CDC-1.1_Foundation-1.1.profile
 eclipse-3.5.2-src/plugins/org.eclipse.osgi/.classpath
@@ -20284,7 +19852,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/icons/bundles/
@@ -20307,7 +19874,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/icons/services/bundle_use_service.png
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/icons/services/service.gif
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/icons/services/service_provider.gif
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.jmx/plugin.xml
@@ -20530,10 +20096,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/about_files/LICENSE-2.0.txt
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/customBuildCallbacks.xml
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.services/org/
@@ -20715,10 +20279,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/about_files/LICENSE-2.0.txt
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/customBuildCallbacks.xml
-eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.osgi.util/org/
@@ -20747,7 +20309,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/buildnotes_api_tools.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/doc/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools/doc/readme.txt
@@ -20755,10 +20316,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/fragmentcdcfoundation10.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation10/.project
@@ -20776,10 +20335,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/fragmentcdcfoundation11.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.cdcfoundation11/.project
@@ -20797,10 +20354,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/fragmentj2se12.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se12/.project
@@ -20818,10 +20373,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/fragmentj2se13.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se13/.project
@@ -20839,10 +20392,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/fragmentj2se14.properties
-eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.pde.api.tools.ee.j2se14/.project
